
.ds-form.dspopup-modal.dscallme, .ds-form.dspopup-modal.dsfaq {
	width: 455px;
	min-height: 307px;
	background: #fff;
}

.ds-form.dspopup-modal.dscallme input, .ds-form.dspopup-modal.dsfaq input {
	width: 194px;
	padding: 3px;
	font-size: 14px;
	height: 25px;
	margin-top: 5px;
	position: relative;
	top: 6px;
	left: 10px;
	border-radius: 2px;
	border: 1px solid black;
}

.ds-form.dspopup-modal.dscallme label, .ds-form.dspopup-modal.dsfaq label {
	width: 100px;
	float: left;
	color: black
}

.ds-form.dspopup-modal.dscallme input[type="submit"], .ds-form.dspopup-modal.dsfaq input[type="submit"] {
	float: none;
	width: 142px;
	height: 38px;
	margin: 0;
	color: #000;
	font-size: 16px;
	background: url(images/sprite-form.png) 0 0 no-repeat;
	border: none;
	box-shadow: none;
	cursor: pointer;
	position: relative;
	top: 13px;
	left: -18px;
}

.ds-form.dspopup-modal.dsfaq textarea {
	margin-right: 0px;
	border: 1px solid #000;
	border-radius: 3px;
	float: left;
	width: 194px;
	height: 100px;
	top: 6px;
	left: 10px;
	position: relative;
}

.ds-form.dspopup-modal.dsfaq .buttonform {
	clear: both;
	margin: 10px 0px 10px
}

.ds-form.dspopup-modal.dsfaq .field-4 {
	height: 115px;
}

.ds-form.dspopup-modal.dsfaq input[type="submit"] {
	top: 0px;
	left: 0px;
}

div#dsfaqformmessagereport .form-head, div#dsfaqformmessagereport .error-report {
	color: #000;
}

div#dsfaqformmessagereport .error-report {
	font-size: 18px !important;
}

.dspopup-modal-bg {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	display: none;
	top: 0;
	left: 0;
	z-index: 100;
}

.dspopup-modal {
	display: none;
	visibility: hidden;
	position: fixed;
	min-width: 300px;
	background: #f5f5f5;
	z-index: 101;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	box-shadow: 0 0 0px 5px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 0px 5px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 0 0px 5px rgba(0, 0, 0, 0.4);
}

.dspopup-modal .close-dspopup-modal {
	font-size: 22px;
	line-height: .5;
	position: absolute;
	top: -15px;
	right: -15px;
	color: #aaa;
	text-shadow: 0 -1px 1px rbga(0, 0, 0, 0.6);
	font-weight: bold;
	cursor: pointer;
	width: 30px;
	height: 30px;
	background: url(images/close_circle.png) no-repeat;
}

.dspopup-modal .close-dspopup-modal:before {
	padding: 2px 5px 4px;
	font-size: 30px;
}

.dspopup-modal .close-dspopup-modal svg:hover .st0 {
	fill: #808080;
}

.ds-form form {
	padding: 15px 30px;
	margin-bottom: 0;
	font-family: Arial, Helvetica, sans-serif;
}

.ds-form form label {
	display: block;
	margin-bottom: 0;
	font-size: 0.875rem;
	font-weight: normal;
	line-height: 2.05556rem;
	color: #78767a;
	cursor: pointer;
}

.ds-form form label .required {
	color: #b21a41;
}

.ds-form form input:not([type]), .ds-form form input[type="text"], .ds-form form input[type="password"], .ds-form form input[type="date"], .ds-form form input[type="datetime"], .ds-form form input[type="datetime-local"], .ds-form form input[type="month"], .ds-form form input[type="week"], .ds-form form input[type="email"], .ds-form form input[type="number"], .ds-form form input[type="search"], .ds-form form input[type="tel"], .ds-form form input[type="time"], .ds-form form input[type="url"], .ds-form form input[type="color"], .ds-form form select, .ds-form form textarea {
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
	width: 96%;
	display: block;
	height: 2.05556rem;
	margin: 0 0 0.88889rem 0;
	padding: 0.44444rem;
	background-color: #fff;
	border-style: solid;
	border-width: 1px;
	border-color: #ccc;
	border-radius: 0;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
	color: #78767a;
	font-family: inherit;
	font-size: .875rem;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	transition: border-color 0.15s linear, background 0.15s linear;
	-webkit-transition: border-color 0.15s linear, background 0.15s linear;
	-moz-transition: border-color 0.15s linear, background 0.15s linear;
	-ms-transition: border-color 0.15s linear, background 0.15s linear;
	-o-transition: border-color 0.15s linear, background 0.15s linear;
}

.ds-form form input:not([type]):focus, .ds-form form input[type="text"]:focus, .ds-form form input[type="password"]:focus, .ds-form form input[type="date"]:focus, .ds-form form input[type="datetime"]:focus, .ds-form form input[type="datetime-local"]:focus, .ds-form form input[type="month"]:focus, .ds-form form input[type="week"]:focus, .ds-form form input[type="email"]:focus, .ds-form form input[type="number"]:focus, .ds-form form input[type="search"]:focus, .ds-form form input[type="tel"]:focus, .ds-form form input[type="time"]:focus, .ds-form form input[type="url"]:focus, .ds-form form input[type="color"]:focus, .ds-form form select:focus, .ds-form form textarea:focus {
	background-color: #fff;
	border-color: #999999;
	outline: none;
}

.ds-form form input:not([type]).improper-value, .ds-form form input[type="text"].improper-value, .ds-form form input[type="password"].improper-value, .ds-form form input[type="date"].improper-value, .ds-form form input[type="datetime"].improper-value, .ds-form form input[type="datetime-local"].improper-value, .ds-form form input[type="month"].improper-value, .ds-form form input[type="week"].improper-value, .ds-form form input[type="email"].improper-value, .ds-form form input[type="number"].improper-value, .ds-form form input[type="search"].improper-value, .ds-form form input[type="tel"].improper-value, .ds-form form input[type="time"].improper-value, .ds-form form input[type="url"].improper-value, .ds-form form input[type="color"].improper-value, .ds-form form select.improper-value, .ds-form form textarea.improper-value {
	border-color: #b21a41;
}

.ds-form form input[type="checkbox"] {
	vertical-align: middle;
}

.ds-form form input[type="radio"] {
	vertical-align: middle;
}

.ds-form form input[readonly], .ds-form form input[readonly='readonly'], .ds-form form textarea[readonly], .ds-form form textarea[readonly='readonly'] {
	background-color: #eee;
	opacity: 1;
}

.ds-form form input[readonly]:hover, .ds-form form input[readonly]:active, .ds-form form input[readonly]:focus, .ds-form form input[readonly='readonly']:hover, .ds-form form input[readonly='readonly']:active, .ds-form form input[readonly='readonly']:focus, .ds-form form textarea[readonly]:hover, .ds-form form textarea[readonly]:active, .ds-form form textarea[readonly]:focus, .ds-form form textarea[readonly='readonly']:hover, .ds-form form textarea[readonly='readonly']:active, .ds-form form textarea[readonly='readonly']:focus {
	background-color: #eee;
	opacity: 1;
}

.ds-form form input.readonly[readonly], .ds-form form input.readonly[readonly='readonly'], .ds-form form textarea.readonly[readonly], .ds-form form textarea.readonly[readonly='readonly'] {
	border-color: transparent !important;
	background-color: transparent !important;
	padding-left: 0 !important;
	box-shadow: none;
}

.ds-form form input.readonly[readonly]:hover, .ds-form form input.readonly[readonly]:active, .ds-form form input.readonly[readonly]:focus, .ds-form form input.readonly[readonly='readonly']:hover, .ds-form form input.readonly[readonly='readonly']:active, .ds-form form input.readonly[readonly='readonly']:focus, .ds-form form textarea.readonly[readonly]:hover, .ds-form form textarea.readonly[readonly]:active, .ds-form form textarea.readonly[readonly]:focus, .ds-form form textarea.readonly[readonly='readonly']:hover, .ds-form form textarea.readonly[readonly='readonly']:active, .ds-form form textarea.readonly[readonly='readonly']:focus {
	padding-left: 0 !important;
	border-color: transparent !important;
	background-color: transparent !important;
	opacity: 1;
	box-shadow: none;
}

.ds-form form input[disabled], .ds-form form input[disabled='disabled'], .ds-form form input.disabled, .ds-form form textarea[disabled], .ds-form form textarea[disabled='disabled'], .ds-form form textarea.disabled {
	background-color: #eee;
	color: #808080;
	opacity: 1;
	cursor: not-allowed;
}

.ds-form form input[disabled]:hover, .ds-form form input[disabled]:active, .ds-form form input[disabled]:focus, .ds-form form input[disabled='disabled']:hover, .ds-form form input[disabled='disabled']:active, .ds-form form input[disabled='disabled']:focus, .ds-form form input.disabled:hover, .ds-form form input.disabled:active, .ds-form form input.disabled:focus, .ds-form form textarea[disabled]:hover, .ds-form form textarea[disabled]:active, .ds-form form textarea[disabled]:focus, .ds-form form textarea[disabled='disabled']:hover, .ds-form form textarea[disabled='disabled']:active, .ds-form form textarea[disabled='disabled']:focus, .ds-form form textarea.disabled:hover, .ds-form form textarea.disabled:active, .ds-form form textarea.disabled:focus {
	background-color: #eee;
	opacity: 1;
	cursor: not-allowed;
}

.ds-form form input[type="submit"], .ds-form form button[type="submit"] {
	width: auto;
	font-family: inherit;
	font-size: 17px;
	color: #fff;
	text-transform: none;
	padding: 5px 20px !important;
	background: #34495e;
	border-style: solid;
	border-width: 0px;
	border-color: #d0d0d0;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 0;
	opacity: .75;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	transition: border-color 0.15s linear, background 0.15s linear, opacity 0.15s linear;
	-webkit-transition: border-color 0.15s linear, background 0.15s linear, opacity 0.15s linear;
	-moz-transition: border-color 0.15s linear, background 0.15s linear, opacity 0.15s linear;
	-ms-transition: border-color 0.15s linear, background 0.15s linear, opacity 0.15s linear;
	-o-transition: border-color 0.15s linear, background 0.15s linear, opacity 0.15s linear;
	cursor: pointer;
	height: auto;
}

.ds-form form input[type="submit"]:hover, .ds-form form input[type="submit"]:focus, .ds-form form button[type="submit"]:hover, .ds-form form button[type="submit"]:focus {
	opacity: 1;
}

.ds-form form select {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAICAMAAADUf89RAAAAXVBMVEXe3t7////e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t7e3t4c2GbBAAAAHnRSTlMAAAMGCQwPIScqMDM5P0Wfpau0usDDxuTn6u3w8/a+b40GAAAAS0lEQVQI123JRRKAQADEwODubvP/Z3KhYBfIMU00yaxyriCejV+7D5As929cDCBdr996WEC2SZI6jxeQ75J6nw9QHBoDfoByCLHgBAR/B7a3OfpzAAAAAElFTkSuQmCC);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 1.75rem;
}

.ds-form form select option {
	padding: 0.22222rem 0.64rem;
	color: #78767a;
	font-family: inherit;
	font-size: .875rem;
}

.ds-form form textarea {
	min-height: 6rem;
}

.ds-form .inline {
	font-size: 0;
}

.ds-form .inline.label-left label {
	width: 28%;
	display: inline-block;
	margin-right: 2%;
}

.ds-form .inline.label-left input {
	display: inline-block;
	width: 70%;
}

.ds-form .inline.label-right label {
	display: inline-block;
	float: right;
	width: 30%;
}

.ds-form .inline.label-right input {
	display: inline-block;
	float: left;
	width: 65%;
}

.ds-form .clearfix:before, .ds-form .clearfix:after {
	content: " ";
	display: table;
}

.ds-form .clearfix:after {
	clear: both;
}

.ds-form .form-head {
	margin-bottom: 15px;
	border-bottom: 1px solid #d4d4d4;
	font-size: 1.5rem;
	line-height: 2.05556rem;
	color: #808080;
}

.ds-form .is_checkbox, .ds-form .is_radio {
	display: block;
	text-align: left;
}

.ds-form .is_checkbox label, .ds-form .is_radio label {
	margin-left: 2.05556em;
}

.ds-form .is_checkbox input, .ds-form .is_radio input {
	margin-top: -22px;
}

.ds-form .infoform {
	margin-bottom: 15px;
	font-size: 12px;
	color: #b7b7b7;
}

.ds-form .error-form {
	margin-top: 15px;
	padding-left: 15px;
	font-size: .875rem;
	color: #b21a41;
	list-style: none;
}

.ds-form .error-form li:before {
	content: "\00d7";
	float: left;
	margin-left: -15px;
	font-weight: 700;
}

.ds-form .buttonform {
	margin-top: 15px;
	text-align: center;
}

.ds-form .rating_selection {
	text-align: left;
	font-size: 0;
}

.ds-form .rating_selection label:first-of-type {
	display: none;
}

.ds-form .rating_selection input[type='radio'] {
	display: none;
}

.ds-form .rating_selection label {
	cursor: pointer;
	display: inline-block;
}

.ds-form .rating_selection label {
	display: inline-block;
	font-size: 30px;
	letter-spacing: 5px;
	color: #e9cd10;
	margin-right: 0;
}

.ds-form .rating_selection input:checked ~ label {
	color: #aaa;
}

.ds-form .rating_selection:hover label[for] {
	color: #e9cd10;
}

.ds-form .rating_selection:hover label:hover ~ label {
	color: #aaa;
}

.dspopup-modal .form-head {
	margin-left: -30px;
	margin-right: -30px;
	margin-top: -15px;
	padding: 10px 30px;
}

[id*="formmessagereport"] {
	margin-bottom: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #78767a;
}

[id*="formmessagereport"] .form-head {
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding: 10px 30px;
}

[id*="formmessagereport"] .error-report {
	padding: 15px 30px;
	text-align: center !important;
}

[id*="formmessagereport"] .error-report p {
	text-align: center !important;
}

[id*="formmessagereport"] .text-report p:first-child {
	margin-bottom: 20px;
	font-size: 1.125rem;
}

[id*="formmessagereport"] .repeatform {
	color: #34495e;
}

[id*="formmessagereport"] .repeatform:hover, [id*="formmessagereport"] .repeatform:focus {
	color: #4f6f8f;
}

.field-itemTitle {
	font-size: 25px;
	color: #808080;
}

.contacts_form .buttonform input[type="submit"], #dsshipment .buttonform input[type="submit"] {
	float: none;
	width: 142px;
	height: 38px;
	margin: 0;
	color: #000;
	font-size: 16px;
	background: url(images/sprite-form.png) 0 0 no-repeat;
	border: none;
	box-shadow: none;
	cursor: pointer;
	position: relative;
	top: 5px;
	left: 0px;
}

#dsshipment .form-head {
	color: #000;
}

#dscallme-form .privacy-text {
	margin-top: 25px;
}

#dsshipment-form .privacy-text {
	margin-top: 15px;
}

#dsfaq-form .privacy-text {
	text-indent: 0px;
}

#dsoneclick-form .privacy-text {
	color: #333;
	font-size: 14px;
	width: 280px;
	text-align: center;
	margin-top: 15px;
}

@media only screen and (min-width: 560px) {
	.dspopup-modal {
		margin-left: auto;
		margin-right: auto;
	}
}

@media only screen and (min-width: 768px) {
	.dspopup-modal {
		margin-left: auto;
		margin-right: auto;
	}
}
